body, td, tr  {  font-family: verdana; font-size: 7.5pt; color: #710b17; letter-spacing: 1pt;
  scrollbar-arrow-color: #ffffff;
  scrollbar-track-color: #f6f4fa;
  scrollbar-face-color: #ffffff;
  scrollbar-highlight-color: #b3aa9a;
  scrollbar-3dlight-color: #ffffff;
  scrollbar-darkshadow-color: #ffffff;
  scrollbar-shadow-color: #b3aa9a;}
  
h1 {
	font-size: 12px;
	color: #710b17;
	border-bottom: 1px solid BEB9BA;}
B {
	font-family: verdana;
	font size:7.5pt; 
	color:0d0b71; 
	text-transform:uppercase;
	font-weight: bold; }

I {
	font-family: verdana;
	font size:7.5pt; 
	color:0d0b71; 
	font-style: italic; }

.head { 
    background-image:url('images/table.jpg');
    font-family:verdana; 
    font-size:10px; 
	color:#545152;
	font-weight: bold;
	text-align:center;
	text-transform:uppercase;
	border-left:1px solid #710b17;
	border-right:1px solid #710b17;
	border-top:1px solid #710b17;
	padding-right: 5px;
	padding-top: 3px }

.box {
	background: #fdfdfc;
	font-family: verdana;
	font-size:7.5pt;
	width:95%;
	font-weight:normal;
	text-align:left;
	text-valign:top;
	border: 1px solid #710b17;  }

A {}

a:link {
	color: #858383; 
	text-decoration: none; 
	font-weight: bold;}

a:visited {
	color: #858383; 
	text-decoration: none; 
	font-weight: bold;}

a:hover {color: #ffffff; 
	text-decoration: 
	none;}